Subject: bug#13546: 24.2.92; Error(s) when sending emails

From: Eli Zaretskii <[email-masked]>
Date: Fri, 15 Feb 2013 12:12:48 +0200

> From: "Sebastien Vauban" <[email-masked]>
> Cc: [email-masked]
> Date: Thu, 14 Feb 2013 12:36:45 +0100
> 
> Voilà, did everything you wanted me to do, I think.
> 
> I began working around 09:30, and problems appeared from 12:18, that is after
> 3 hours of normal Emacs use.
> 
> Problems (in order):
> 
> - Can't save file due to "Spawning child process: resource temporarily
>   unavailable"
> - Can't export Org file to PDF due to the same reason
> - Can't read posts NNTP server
> - Can close it and reopen it, but email server is now "denied"

Thanks, this was exactly what I needed.  Revisions 111267 and 111268
on the emacs-24 branch should take care of these problems.  Please try
the next binary from the emacs-24 branch, or the next 24.2.9x pretest,
whenever you can.